/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
Row,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdTreeLevelSelect from '../components/sd-tree-level-select.vue'

Vue.use(Col)
Vue.use(Row)

export default {
  SdForm,
  SdFormItem,
  SdTreeLevelSelect,
}
